@charset "UTF-8";


.main {
	width: 80%;
	margin: 0 auto;
}



h3 {
	font-size: 1.2em;
	border-bottom: 1px solid #1b2943;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

h4 {
	margin-top: 1em;
}



.ds-section {
	margin-top: 25px;
}


.ds-section {
	margin: 65px 0;
}


.ds-mainlead {
	padding: 0.5em 0;
	font-size: 1.6em;
	line-height: 1.4;
	font-weight: bold;
	border-top: 1px solid #1b2943;
}


@media screen and (min-width: 768px) {
	.ds-mainlead {
		text-align: center;
	}
}

.ds-sublead {
	
}


@media screen and (min-width: 768px) {
	.ds-sublead {
		text-align: center;
	}
}

.ds-sublead_note {
	font-size: 1.3rem;
}

.ds-section__worries {
	width: 100%;
	margin: 35px 0 0;
	padding: 1em;
	background-color: #f5f5f5;
	display: inline-block;
	font-weight: bold;
	border: solid 1px var(--c-navy);
}

@media screen and (min-width: 768px) {
	.ds-section__worries {
		padding: 1.5em 2em;
	}
}

.ds-section__worries__sublead {
	width: fit-content;
	margin-top: -2.5em;
	padding: 0 1.5em;
	background: var(--c-navy);
	color: #fff;
	font-weight: bold;
	line-height: 40px;
	border-radius: 20px;
}


.ds-section__worries ul {
	padding-left: 1.2em;
}

.ds-section__worries li {
	margin-top: 0.5em;
	list-style-type: disc;
}

.ds-section__worries li:first-of-type {
	margin-top: 1.0em;
}





.col-2 {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

@media screen and (min-width: 960px) {
	.col-2 {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
}

.ds-section__image {
	margin: 25px 0;
}

.ds-section__image figure {
	margin: 0;
}

.ds-section__image figcaption {
	text-align: center;
	font-size: 1.4rem;
}

.ds-section__image img {
	width: auto;
	max-width: 100%;
}



.ds-section__feature dl {
	display: flex;
	align-items: baseline;
	column-gap: 10px;
	margin: 30px 0 10px;
}

.ds-section__feature dt {
	padding: .5em .75em;
	background-color: var(--c-navy);
	color: #ffffff;
	font-weight: bold;
	line-height: 1;
	letter-spacing: .075em;
	border-radius: 4px;
}

.ds-section__feature dd {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}


.ds-section__note {
	margin-top: 35px;
}


.ds-section__note p {
	margin-top: 1.0em;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

.ds-section__note p:last-of-type {
	padding-left: 0;
	text-indent: 0;
	font-weight: bold;
}

.ds-section__business_day {
    margin-top: 1.2em;
}

.ds-section__step {
	position: relative;
	padding: 0 0 40px 40px;
}

.ds-section__step::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 9px;
	width: 2px;
	height: 100%;
	background-color: var(--c-navy);
	z-index: -1;
}

.ds-section__step::after {
	content: "";
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	width: 20px;
	height: 20px;
	background-color: var(--c-navy);
	border-radius: 50%;
	z-index: 1;
}

.ds-section__step.start::before {
	top: 10px;
}

.ds-section__step.end::before {
	height: 25px;
}

.ds-section__step h4 {
	margin: 0;
}


.ds-section__step h4 i {
	font-family: "neue-haas-grotesk-display",sans-serif;
	font-style: normal;
}

.ds-section__step h4 span {
	display: block;
	font-size: 0.8em;
}


.ds-section__address {
	border: 1px solid #ddd;
	padding: 1em 1.5em;
	margin: 20px 0 0;
}

.c-wysiwyg .ds-section__address h5 {
	font-size: 1.0em;
}




.ds-section__list {
	padding-left: 1.2em;
}

.ds-section__list li {
	margin-top: 1.0em;
	list-style-type: disc;
}

.ds-section__list li:first-of-type {
	margin-top: 0;
}

p.ds-section__link {
	margin-top: 1.2em;
}

p.ds-section__link a {
	text-decoration: underline;
}






/* ========================================
 * Button
 * ====================================== */

.ds-section__btn {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	padding: 0;
	background: none;
	background: var(--c-navy);
	color: #fff;
	letter-spacing: .05em;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: bold;
	line-height: 1;
	cursor: pointer;
	appearance: none;
	outline: none;
	border: none;
}

.ds-section__btn {
	width: 200px;
	height: 46px;
	margin: 35px auto 0;
	border-radius: 23px;
	font-size: 1.2rem;
	gap: 0 7px;
}

@media (min-width: 960px) {
	.ds-section__btn {
		width: 260px;
		height: 54px;
		margin: 20px auto 0;
		border-radius: 27px;
		font-size: 1.0em;
		gap: 0 10px;
		-webkit-transition: background-color .25s ease 0s, border-color .25s ease 0s, color .25s ease 0s;
		transition: background-color .25s ease 0s, border-color .25s ease 0s, color .25s ease 0s;
	}
}



/* ========================================
 * Calendar
 * ====================================== */
.ds-section__note {
	margin-top: 0;
}

 .ds-calendar-month {
	margin: 20px 0 10px;
	text-align: center;
}


.ds-calendar-table {
	width: 100%;
	border-collapse: collapse;
}

.ds-calendar-table th,
.ds-calendar-table td {
	border: 1px solid #000;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.5;
}

.ds-calendar-table th {
	padding: 6px 10px;
}

.c-wysiwyg .ds-calendar-table td a {
	text-decoration: none;
}

.ds-calendar-table td a {
	display: block;
	padding: 5px;
}

.ds-calendar-table td a:hover {
	background-color: #efefef;
	text-decoration: none;
	outline: none;
	border: none;
}

.ds-calendar-table td i {
	display: block;
	color: #666666;
	font-size: 11px;
	font-style: normal;
}


.ds-calendar-table span {
	display: block;
	padding: 5px;
	color: #aaa;
}

.ds-calendar-table .sun {
	color: #e17f7e;
	background-color: #f8e4e2;
}
.ds-calendar-table .sat {
	color: #7ab6f3;
	background-color: #e7f6fd;
}

.ds-calendar-table .today {
	background-color: #e17f7e;
}

.ds-calendar-table .today span {
	color: #fff;
}

/* ========================================
 * Modal
 * ====================================== */

.modaal-overlay {
	z-index: 9999;
}

.modaal-wrapper {
	z-index: 10000;
}

#disclaimer-window {
	display: none;
}

#price-window {
	display: none;
}


/* ========================================
 * Pisclaimer modal 免責事項
 * ====================================== */

.ds_disclaimer {
	padding: 10px;
	font-size: 1.6rem;
}

@media (min-width: 960px) {
	.ds_disclaimer {
		padding: 30px;
	}
}

.ds_disclaimer .ds-section{
	margin: 65px 0 0;
}


.ds_disclaimer h2 {
	text-align: center;
}

.ds_disclaimer ul {
	margin-top: 30px;
	padding-left: 1.2em;
}

.ds_disclaimer li {
	margin-top: 0.8em;
	list-style-type: disc;
}

.ds_disclaimer li:first-of-type {
	margin-top: 0;
}



/* ========================================
 * Price modal 料金表
 * ====================================== */
.modaal-content-container {
	padding: 15px;
}

.ds_price {
	font-size: 1.6rem;
}

.ds_price h2 {
	font-size: 2.0rem;
}

.ds_price h2 span {
	font-size: 1.3rem;
	display: block;
	margin-top: 0.5em;
}

.ds-accordion:first-of-type {
	margin-top: 30px;
}

.ds-accordion__header {
	position: relative;
	margin: 0;
	padding: 20px 35px 20px 0;
	cursor: pointer;
	font-size: 1.4rem;
	line-height: 1.6;

	/* for sticky */
	background: #fff;
	z-index: 10;
}

@media (min-width: 640px) {

	.modaal-content-container {
		padding: 30px;
	}

	.ds_price h2 {
		font-size: 2.6rem;
	}

	.ds_price h2 span {
		font-size: 1.6rem;
		display: inline-block;
		margin: 0 0 0 2em;
	}

	.ds-accordion__header {
		font-size: 1.6rem;
	}

}

.ds-accordion.is-active .ds-accordion__header {
	position: sticky;
	top: 0;
}

.ds-accordion .plus-minus-icon {
	display: block;
	position: absolute;
	top: 50%;
	right: 2.4rem;
	transform: translateY(-50%);
}
.ds-accordion .plus-minus-icon::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 1.6rem;
	height: 0.2rem;
	background-color: #1b2943;
	transition: .2s;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.ds-accordion .plus-minus-icon:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 1.6rem;
	height: 0.2rem;
	background-color: #1b2943;
	transition: .3s;
}
.ds-accordion.is-active .plus-minus-icon:before {
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
.ds-accordion.is-active .plus-minus-icon:after {
	background-color: transparent;
}


.ds-accordion__contents {
	display: grid;
	grid-template-rows: 0fr;
	transition: 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.ds-accordion.is-active .ds-accordion__contents {
	grid-template-rows: 1fr;
}

.ds-accordion__contents-inner {
	background-color: #f5f5f5;
	overflow: hidden;
}

.ds-accordion__contents dl {
	position: relative;
	padding: 10px 10px 10px 25px;
	border-bottom: 1px solid #cccccc;
}

@media (min-width: 640px) {
	.ds-accordion__contents dl {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
}

.ds-accordion__contents dl::before {
	display: block;
	content: "";
	position: absolute;
	top: 17px;
	left: 10px;
	width: 6px;
	height: 6px;
	background-color: #1b2943;
	border-radius: 2px;
}

.ds-accordion__contents dt {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}

@media (min-width: 640px) {
	.ds-accordion__contents dt {
		margin-bottom: 0;
	}
}

.ds-accordion__contents dd {
	font-size: 14px;
}


